CREATE TABLE [dbo].[HIST_TestResult](
	[No] [bigint] NOT NULL,
	[TestDT] [datetime2](7) NULL,
	[LogData] [nvarchar](MAX) NOT NULL,
 CONSTRAINT [PK_HIST_TestResult] PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

ALTER TABLE [dbo].[HIST_TestResult] ADD  DEFAULT (getdate()) FOR [TestDT]
GO

CREATE INDEX [HIST_TestResult_2] ON HIST_TestResult (TestDT, No);
GO

CREATE INDEX [HIST_TestResult_3] ON HIST_TestResult (TestDT);
GO